langcode: en
status: true
dependencies:
  content:
    - 'file:file:4b5a515a-050f-4494-98c3-43392899c03e'
id: image_link
label: 'Image link'
icon_uuid: 4b5a515a-050f-4494-98c3-43392899c03e
icon_default: 'data:image/png;base64,[encoded data, 14152 characters]'
description: ''
behavior_plugins: {  }
